@CHARSET "UTF-8";

body {
	background-image: url('../images/background2.gif');
	background-repeat: repeat-x;
	background-color: #0c4227;
	margin: 20px 0px 0px 0px;
	font-family: Arial;
	font-size: 12px;
	text-align: center;
	}
div {
	text-align:left;
	}
.clear {
	clear: both;
	}
ul {
		margin: 0px;
		padding: 0px;
		list-style-type: none;
	}
ul li {
	line-height: 30px;
	border-bottom: 1px dashed #7b7b7b;
	padding: 0px 0px 0px 25px;
	background-image: url('../images/root.gif');
	background-repeat: no-repeat;
	background-position: 6px 10px;
	}
ul.no_border {
	margin: 0px 0px 0px 20px;
	}
ul.no_border li {
	line-height: 30px;
	border-bottom: 0px dashed #7b7b7b;
	padding: 0px 0px 0px 25px;
	background-image: url('../images/root.gif');
	background-repeat: no-repeat;
	background-position: 6px 10px;
	}
a {
	color: #484848;
	font-size: 12px;
	font-family: Arial;
	text-decoration: none;
	}
a:hover {
	color: #484848;
	font-size: 12px;
	font-family: Arial;
	text-decoration: underline;
	}
div.main {
	width: 977px;
	margin: 0 auto;
	background-color: #ffffff;
	}
div.header_up {
	border-bottom: 1px solid #e6e6e6;
	padding: 0px 0px 1px 0px;
	margin: 1px 1px 0px 1px;
	}
div.header_up a.logo {
	background-image: url('../images/logo4.jpg');
	float: left;
	width: 641px;
	height: 82px;
	margin: 1px 0px 1px 0px;
	color: #fff;
	}
div.header_up a.maps {
	background-image: url('../images/maps.gif');
	float: right;
	width: 280px;
	height: 82px;
	color: #fff;
	}
div.menu {
	border-bottom: 1px solid #e6e6e6;
	padding: 16px 0px 15px 27px;
	text-align: center;
	}
div.menu a {
	float: left;
	color: #000;
	text-decoration: none;
	font-weight: bold;
	font-size: 13px;
	margin: 0px 38px 0px 0px;
	}
div.menu a:hover {
	float: left;
	color: #207e4f;
	text-decoration: underline;
	font-weight: bold;
	font-size: 13px;
	margin: 0px 38px 0px 0px;
	}
div.name {
	color: #484848;
	}
div.name h2 {
	font-size: 22px;
	font-weight: normal;
	margin: 16px 0px 5px 26px;
	}
div.name h3 {
	font-size: 12px;
	font-weight: normal;
	margin: 0px 0px 19px 26px;
	}
div.content h1 {
	color: #006c36;
	font-size: 16px;
	font-weight: bold;
	margin: 23px 0px 0px 25px;
	}
div.content h1 a {
	color: #006c36;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	}
div.content h1 a:hover {
	color: #006c36;
	font-size: 16px;
	font-weight: bold;
	text-decoration: underline;
	}
div.content div.collumns {
	background-color: #f3f3f3;
	}
div.content div.collumns div.collumns_content {
	float: left;
	width: 325px;
	position: relative;
	min-height: 407px;
	_height: 407px;
	background-color: #f3f3f3;
	}
div.content div.collumns div.collumns_content_big {
	float: left;
	width: 652px;
	position: relative;
	min-height: 227px;
	_height: 227px;
	background-color: #f3f3f3;
	}
div.content div.collumns div.collumns_content div.content {
	margin: 19px 0px 0px 25px;
	color: #484848;
	font-size: 12px;
	line-height: 18px;
	}
div.content div.collumns div.collumns_content_big div.content {
	margin: 19px 25px 25px 25px;
	color: #484848;
	font-size: 12px;
	line-height: 18px;
	}
div.content div.collumns div.collumns_content_big div.content div.form {
	margin: 0px 0px 10px 0px;
	}
div.form select {
	border: 1px solid #dedddd;
	}
div.content div.collumns div.collumns_content_big div.content div.form input.input {
	border: 1px solid #dedddd;
	width: 250px;
	color: #484848;
	}
div.content div.collumns div.collumns_content_big div.content div.form textarea.input {
	border: 1px solid #dedddd;
	width: 350px;
	height: 150px;
	color: #484848;
	font-family: Arial;
	font-size: 13px;
	}
div.content div.collumns div.collumns_content_big div.content div.form p {
	margin: 0px 0px 0px 0px;
	}
.more {
	background-color: #006c36;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	padding: 7px 8px 7px 8px;
	margin: 21px 0px 25px 25px;
	float: left;
	position: relative;
	bottom: 0px;
	cursor: pointer;
	}
.more_margin {
	margin: 10px 0px 25px 0px;
	}

.more:hover {
	background-color: #363636;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	padding: 7px 8px 7px 8px;
	margin: 21px 0px 25px 25px;
	float: left;
	}
.more_margin:hover {
	margin: 10px 0px 25px 0px;
	}
div.footer {
	color: #809b8d;
	font-size: 11px;
	background-color: #0c4227;
	padding: 7px 0px 15px 0px;
	}
div.footer p {
	margin: 10px 0px 7px 0px;
	}
div.footer a {
	color: #809b8d;
	text-decoration: none;
	font-size: 11px;
	}
div.footer a:hover {
	color: #809b8d;
	font-weight: bold;
	text-decoration: underline;
	}
input.wyslij {
	border: 1px solid #dedddd !important;
	background: #e0dfe3;
	width: 55px;
	height: 25px;
	color: #484848;
	font-family: Arial;
	font-size: 12px;
	}
a.link {
	color: #006C36;
	}
a.link:hover {
	color: #006C36;
	}
img.photo {
	float: left;
	margin: 0px 20px 10px 0px;
	}
img.photor {
	float: right;
	margin: 0px 20px 10px 0px;
	}
div.zespol_1 {
	margin: 0px 0px 20px 0px;
	position: relative;
	}
div.zespol_1 a.more {
	margin: 0px 0px 0px 0px;
	float: right;
	bottom: 0px;
	right: 0px;
	}
div.zespol_1 a.more:hover {
	margin: 0px 0px 0px 0px;
	float: right;
	bottom: 0px;
	right: 0px;
	background-color: #363636;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	}
div.content h1.mapa {
	margin: 10px 0px 0px 0px;
	}
strong.footer {
	font-weight: normal;
	}
div.menu a.selected {
	color: #207e4f;
	text-decoration: underline;
	font-weight: bold;
	}
strong.big {
	font-size: 14px;
	}
.toggle_content {
	display: none;
}
fieldset {
	margin: 5px 0px 20px 0px;
	width: 425px;
}
.Error {
	color: #f70000;
}